Bug 223173 - FEAT: RHEL5.1 VT-i supported as Product
FEAT: RHEL5.1 VT-i supported as Product
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.0
ia64 Linux
urgent Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
: FutureFeature
Depends On:
Blocks: 221736 228021 229208 230627
  Show dependency treegraph
 
Reported: 2007-01-18 00:11 EST by Fred Yang
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2007-0635
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 12:09:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fred Yang 2007-01-18 00:11:04 EST
Description of problem:
RHEL5.1 Feature Request - To support Xen and VT-i as "Supported Product" for 
RHEL5.1 IA64

Intel LOTS id : 231

Version-Release number of selected component (if applicable):
FutureFeature

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ronald Pacheco 2007-02-19 10:56:42 EST
Can you enumerate the various components required so that we can track them?
Comment 2 Fred Yang 2007-02-21 15:50:40 EST
RHEL5.o has already includes Xen/VTi as technology preview release.  This BZ 
is to serve as tracking mechanism for RHEL5.1 to include Xen/VTi as "supported 
product" to support fully-virtualized RHEL5/4/3full as VTi guest with Xen
Comment 5 Brian Stein 2007-08-16 13:28:15 EDT
Pending full virt QA testing.
Comment 11 errata-xmlrpc 2007-11-07 12:09:11 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0635.html

Note You need to log in before you can comment on or make changes to this bug.